{if isset($MENUBAR)}{$MENUBAR}{/if}
<div id="content" class="content">
  <div class="titrePage">
    <ul class="categoryActions">
      {if $display_mode != 'cloud'}
      <li>
	<a href="{$U_CLOUD}" title="{'show tag cloud'|@translate}" class="pwg-state-default pwg-button">
	  <span class="pwg-icon pwg-icon-cloud">&nbsp;</span><span class="pwg-button-text">{'cloud'|@translate}</span>
	</a>
      </li>
      {/if}

      {if $display_mode != 'cumulus'}
      <li>
	<a href="{$PWG_CUMULUS_HREF}" title="{'cumulus cloud'|@translate}" rel="nofollow">
	  <img src="{$PWG_CUMULUS_IMGS}/cumulus3d.png" class="button" alt="{'cumulus cloud'|@translate}">
	</a>
      </li>
      {/if}

      {if $display_mode != 'letters'}
      <li>
	<a href="{$U_LETTERS}" title="{'group by letters'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
	  <span class="pwg-icon pwg-icon-letters">&nbsp;</span><span class="pwg-button-text">{'letters'|@translate}</span>
	</a>
      </li>
      {/if}
      <li>
	<a href="{$U_HOME}" title="{'Home'|@translate}" class="pwg-state-default pwg-button">
	  <span class="pwg-icon pwg-icon-home">&nbsp;</span><span class="pwg-button-text">{'Home'|@translate}</span>
	</a>
      </li>
    </ul>
    <h2>{'Tags'|@translate}</h2>
  </div>

  {if isset($tags)}
  {if $display_mode == 'cloud'}
  <div id="fullTagCloud">
    {foreach from=$tags item=tag}
    <span><a href="{$tag.URL}" class="tagLevel{$tag.level}" title="{$pwg->l10n_dec('%d photo', '%d photos', $tag.counter)}">{$tag.name}</a></span>
    {/foreach}
  </div>
  {/if}

  {if $display_mode == 'cumulus'}
  <object data="{$PWG_CUMULUS_SWF}/tagcloud.swf" width="{$PWG_CUMULUS_WIDTH}" height="{$PWG_CUMULUS_HEIGHT}" type="application/x-shockwave-flash">
    <param name="movie" value="{$PWG_CUMULUS_SWF}/tagcloud.swf">
    <param name="allowScriptAccess" value="sameDomain">
    <param name="quality" value="high">
    {if ($PWG_CUMULUS_MODE_TRANSPARENT)}
    <param name="wmode" value="transparent">
    {else}
    <param name="bgcolor" value="#{$PWG_CUMULUS_BGCOLOR}">
    {/if}
    <param name="flashvars" value="mode=tags&tcolor={$PWG_CUMULUS_COLOR1}&tcolor2={$PWG_CUMULUS_COLOR2}&hicolor={$PWG_CUMULUS_HICOLOR}&tspeed=100&distr=true&tagcloud=<tags>{foreach from=$tags item=tag}<a href='{$tag.URL}' style='{$tag.size}pt'>{$tag.display_name}</a>{/foreach}</tags>">
  </object>
  {/if}

  {if $display_mode == 'letters'}
  <table>
    <tr>
      <td valign="top">
	{foreach from=$letters item=letter}
	<fieldset class="tagLetter">
	  <legend class="tagLetterLegend">{$letter.TITLE}</legend>
	  <table class="tagLetterContent">
	    {foreach from=$letter.tags item=tag}
	    <tr class="tagLine">
              <td><a href="{$tag.URL}">{$tag.name}</a></td>
              <td class="nbEntries">{$pwg->l10n_dec('%d photo', '%d photos', $tag.counter)}</td>
	    </tr>
	    {/foreach}
	  </table>
	</fieldset>
	{if isset($letter.CHANGE_COLUMN) }
      </td>
      <td valign="top">
	{/if}
	{/foreach}
      </td>
    </tr>
  </table>
  {/if}
  {/if}  
</div> <!-- content -->
