<?php
// +-----------------------------------------------------------------------+
// | pwgCumulus  - a plugin for Piwigo                                     |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2009-2011 Nicolas Roudaire        http://www.nikrou.net  |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License version 2 as     |
// | published by  the Free Software Foundation                            |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,            |
// | MA 02110-1301 USA                                                     |
// +-----------------------------------------------------------------------+

if (!defined('PHPWG_ROOT_PATH')) {
  die('Hacking attempt!');
}

$save_config = false;
$Positions = array('before' => l10n('Before'), 
		   'after' => l10n('After')
		   );

include_once(PHPWG_ROOT_PATH.'include/block.class.php');

$menu = new BlockManager('menubar');
$menu->load_registered_blocks();
$Blocks = array();

foreach ($menu->get_registered_blocks() as $block) {
  $Blocks[$block->get_id()] = l10n($block->get_name());
}

if (!empty($_POST['submit'])) {
  if (!empty($_POST['pwg_cumulus_in_main_menu']) && $_POST['pwg_cumulus_in_main_menu']!=$me->pwg_cumulus_in_main_menu) {
    $me->pwg_cumulus_in_main_menu = true;
    $page['infos'][] = l10n('Tags cloud added in main menu');
    $save_config = true;
  } elseif (empty($_POST['pwg_cumulus_in_main_menu']) && $me->pwg_cumulus_in_main_menu) {
    $me->pwg_cumulus_in_main_menu = false;
    $page['infos'][] = l10n('Tags cloud removed from main menu');
    $save_config = true;
  }

  if (!empty($_POST['position_order']) && isset($Positions[$_POST['position_order']])
      && !empty($_POST['position_block_id']) && isset($Blocks[$_POST['position_block_id']])
      && ($_POST['position_order']!=$me->position_order || $_POST['position_block_id']!=$me->position_block_id)) {
    
    $me->position_order = $_POST['position_order'];
    $me->position_block_id = $_POST['position_block_id'];
    $page['infos'][] = l10n('Block\'s position has been updated');    
    $save_config = true;
  }

  if ($save_config) {
    $me->save_config();
  }
}

$template->assign('MENUBAR_BLOCKS', $Blocks);
$template->assign('POSITION_ORDER', $me->position_order);
$template->assign('POSITIONS', $Positions);
$template->assign('POSITION_BLOCK_ID', $me->position_block_id);
$template->assign('PWG_CUMULUS_IN_MAIN_MENU', $me->pwg_cumulus_in_main_menu);
?>